Hacker News new | past | comments | ask | show | jobs | submit login

The problem seems to be about kernel architecture compatibility. I'm going through the build settings etc to see if there's some reason this happens. I'll keep this thread updated.



The downloadable package is now updated, and it should support 32 and 64 bit kernels. Please let me know if there are any more problems. Thanks for everyone's patience!

* Edit: I also emailed everyone who had contacted me about this.


Now it works! Thanks :-)




Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: